prefix='/home/titandev/flashimg/BUILDGIT/checkout_stm24_sh4git2_ipbox9000/cdk/tufsbox/cdkroot/usr'
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include

Name: libavfilter
Description: FFmpeg audio/video filtering library
Version: 7.85.100
Requires: 
Requires.private: libswscale >= 5.7.100, libavutil >= 56.51.100
Conflicts:
Libs: -L${libdir}  -lavfilter 
Libs.private: -pthread -lm
Cflags: -I${includedir}
